<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Protiv.com</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link rel="stylesheet" href="assets/css/app.css">
    
    <link rel="stylesheet" href="assets/css/blog.css">

</head>
<body>
    <header class="header">
      <div class="container">
        <nav class="navbar navbar-expand-lg">

          <a class="navbar-brand" href="#">
            <img src="assets/images/logo.svg" alt="">
          </a>

          <button class="navbar-toggler collapsed js-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon first"></span>
            <span class="navbar-toggler-icon second"></span>
            <span class="navbar-toggler-icon third"></span>
          </button>
    
          <div class="collapse navbar-collapse justify-content-end" id="navbarToggler">
            <ul class="navbar-nav">
              <li class="navbar-nav-item nav-item active" to="hero">
                <a class="nav-link" to="hero" href="#">Home</a>
              </li>
              <li class="navbar-nav-item nav-item active to-story" to="story">
                <a class="nav-link"  href="#">Our Story</a>
              </li>
              <li class="navbar-nav-item nav-item active to-story" to="story">
                <a class="nav-link" href="#">Employees</a>
              </li>          
              <li class="navbar-nav-item nav-item active to-story" to="blog">
                <a class="nav-link" href="/blog.html">Blog</a>
              </li>          
              <li class="navbar-nav-item nav-item btn light" to="contact">
                <a class="nav-link" href="https://app.protiv.com/#/login" class="btn light" target="_blank">Login</a>
              </li>
            </ul>
        
          </div>
        </nav>
      </div>
    </header>
    <section class="employees-hero" id="employees-hero">
        <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-1-1-1024x498.png" alt="" class='employees-hero-img'>    
    
        <div class="container">
            <div class="employees-hero-wrap">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="employees-hero-wrap-text">
                            <h1>Earn more money on ProPay.</h1>
                            <span class="subtitle">Automatically. Period</span>
                        </div>
                    </div>
                
                    <div class="col-lg-7">
                            <div class="employees-hero-slider">
                                <div class="employees-hero-slider-wrap">
                                    <div class="employees-hero-slider-item active" data-lang="eng">
                                        <iframe type="text/html" width="794" height="447"
                                        src="http://www.youtube.com/embed/3hTAGdtZ75k"
                                        frameborder="0"></iframe>
                                    </div>
                                    <div class="employees-hero-slider-item" data-lang="esp">
                                        <iframe type="text/html" width="794" height="447"
                                        src="http://www.youtube.com/embed/3hTAGdtZ75k"
                                        frameborder="0"></iframe>
                                    </div>
                                </div>
                            
                                <div class="employees-hero-slider-btns">
                                    <div class="employees-hero-slider-btn active" data-lang="eng">
                                        <span>ENG</span>
                                    </div>
                                    <div class="employees-hero-slider-btn" data-lang="esp">
                                        <span>ESP</span>
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="employees-testimonials">
        <div class="container">
            <div class="employees-testimonials-congrats">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="employees-testimonials-congrats-text">
                            <p>Congrats! Your employer has launched Protiv, a revolutionary incentive program for workers. Protiv provides you automatic bonus pay, based on your safety, quality and productivity. The quicker you complete a job, the higher your hourly rate.</p>
                        </div>
                    </div>

                    <div class="col-lg-5">
                        <ul class="employees-testimonials-congrats-growth">
                            <li>
                                <div class="employees-testimonials-congrats-growth-icon">
                                    <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-3.svg" alt="">
                                </div>
                                <div class="offset-lg-1">
                                    <span>On average, employees see a 10% increase in hourly wages</span>
                                </div>
                            </li>

                            <li>
                                <div class="employees-testimonials-congrats-growth-icon">
                                    <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-4.svg" alt="">
                                </div>
                                <div class="offset-lg-1">
                                    <span>90% of employees saw an immediate increase – on their very next check</span>
                                </div>
                            </li>

                            <li>
                                <div class="employees-testimonials-congrats-growth-icon">
                                    <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-2.svg" alt="">
                                </div>
                                <div class="offset-lg-1">
                                    <span>Over 95% of employees on ProPay do not want to go back to traditional “Hourly”.</span>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="employees-testimonials-reviews">
                <div class="employees-testimonials-reviews-item">
                    <p>“ProPay is much better. I make more money. Some of us were worried at first, but now we all know that ProPay is better and nobody wants normal hourly pay.”</p>
                    <h3>Frank P, Carpenter</h3>
                </div>

                <div class="employees-testimonials-reviews-item">
                    <p>“ProPay is much better. I make more money. Some of us were worried at first, but now we all know that ProPay is better and nobody wants normal hourly pay.”</p>
                    <h3>Frank P, Carpenter</h3>
                </div>
            
                <div class="employees-testimonials-reviews-item">
                    <p>“ProPay is much better. I make more money. Some of us were worried at first, but now we all know that ProPay is better and nobody wants normal hourly pay.”</p>
                    <h3>Frank P, Carpenter</h3>
                </div>
            </div>
        </div>
    
        <img src="https://protiv.com/wp-content/uploads/2022/03/image-7-1024x228.png" class="employees-testimonials-bottom-img" alt="">
    </section>
    <section class="employees-works" id="how-does-it-works">
        <div class="container">
            <h2>It's simple and automatic!</h2>
       
            <div class="employees-works-items">
                <div class="row">
                    <div class="col-lg-3">
                        <div class="employees-works-item">
                            <div class="employees-works-item-img">
                                <img src="https://protiv.com/wp-content/uploads/2022/01/favicon.ico" alt="">
                            </div>
                            <div class="employees-works-item-text">
                                <h5>Receive a ProPay</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="employees-works-item">
                            <div class="employees-works-item-img">
                                <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-3-1.svg" alt="">
                            </div>
                            <div class="employees-works-item-text">
                                <h5>Begin working!</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="employees-works-item">
                            <div class="employees-works-item-img">
                                <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-5.svg" alt="">
                            </div>
                            <div class="employees-works-item-text">
                                <h5>Manager approves completion!</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="employees-works-item">
                            <div class="employees-works-item-img">
                                <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-6.svg" alt="">
                            </div>
                            <div class="employees-works-item-text">
                                <h5>Get paid on your next paycheck!</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="employees-faq" id="faq">
        <div class="container">
            <div class="employees-faq-items">
                <div class="employees-faq-item">
                    <h4>What is a ProPay?</h4>
                    <p>A ProPay is a fixed amount you are paid to complete an assigned scope of work. It can be split amongst one or multiple people.</p>
                </div>
                <div class="employees-faq-item">
                    <h4>How do I receive my ProPay?</h4>
                    <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
                </div>
                <div class="employees-faq-item">
                    <h4>How do I receive my ProPay?</h4>
                    <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
                </div>
                <div class="employees-faq-item">
                    <h4>How do I receive my ProPay?</h4>
                    <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
                </div>
                <div class="employees-faq-item">
                    <h4>How do I receive my ProPay?</h4>
                    <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="employees-slider">
        <img src="/assets/images/bcg-patterns.svg" class="employees-slider-bcg" alt="">

        <div class="container">
            <h2>Testimonial</h2>
            <p>Hear from your peers how ProPay impacted their jobs!</p>

            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <div class="employees-slider-wrap">
                        <div class="employees-slider-item">
                            <iframe type="text/html" width="794" height="447"
                            src="http://www.youtube.com/embed/3hTAGdtZ75k"
                            frameborder="0"></iframe>
                        </div>
                        <div class="employees-slider-item">
                            <iframe type="text/html" width="794" height="447"
                            src="http://www.youtube.com/embed/3hTAGdtZ75k"
                            frameborder="0"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-7">
            <div class="footer-logo">
              <img src="assets/images/logo-dark.svg" alt="">
            </div>
          </div>

          <div class="col-lg-5">
            <div class="footer-links">
              <ul>
                <li to="#slider"><a href="#slider">How We Work</a></li>
                <li to="#case-study"><a href="#case-study">Case Study</a></li>
                <li to="#industries"><a href="#industries">Industries We Serve</a></li>
                <li to="#calculator"><a href="#calculator">Your Potential</a></li>
                <li to="#story"><a href="#story">Our Story</a></li>
                <li to="#contact"><a href="#contact">Contact Us</a></li>
                <li><a href="/employees.html">Employees</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>

      <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                  <div class="contact-info-links">
                    <div class="contact-info-link">
                        <img src="assets/images/icons/instagram-icon.svg" alt="">
                    </div>
          
                    <div class="contact-info-link">
                        <img src="assets/images/icons/twitter-icon.svg" alt="">
                    </div>
          
                    <div class="contact-info-link">
                        <img src="assets/images/icons/youtube-icon.svg" alt="">
                    </div>
                  </div>
                </div>
            
                <div class="col-lg-5">
                    <div class="footer-bootom-privacy-wrap" style="display: flex;">
                        <p>© 2022 Copyright © All Rights Reserved.</p>
                        <a class="footer-bootom-privacy-link" href="<?php echo home_url() ?>/privacy-policy">Privacy Policy</a>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    </footer>
    
    <script src="assets/js/app.js"></script>
    <script src="assets/js/blog.js"></script>
  </body>
</html>